/*
Theme Name: Artisans Cooperative Child Theme
Theme URI: https://artisans.coop
Description: Artisans Cooperative Child Theme for blog.artisans.coop (parent: Neve by ThemeIsle) – update by Paul Bowman, 17 May 2026
Author: Artisans Cooperative Tech Team
Author URI: https://artisans.coop
Template: neve
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:
Text Domain: neve-child
*/


span.inpg-link {
  display: block;
  position: absolute;
  top: -2.25em;
}

@media ( min-width: 960px ) {
  body > div.wrapper > header.header > div.site-header > nav.header-main > div.header-main-inner > div.container,
  body > div.wrapper > main.neve-main > div.container [class^='nv-'].col,
  body > div.wrapper > main.neve-main > div.container div.nv-sidebar-wrap.nv-right {
    padding-left: 30px;
    padding-right: 30px;
  }
}



/**
 * SHARED-WORK DRAFT POST
 */

@media ( min-width: 960px ) {
  body.single-draft-share article.nv-single-post-wrap > div.entry-header {
    text-align: left;
  }
}